Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002965TestLinkNew Featurepublic2009-11-19 20:132010-05-01 20:34
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0002965: Template for Requirements
DescriptionTemplate for requirements (scope) has to be implemented the same way templates for testcases/testsuites are.

New parameters have to be added to config.inc.php:
$g_requirement_template->scope->type
$g_requirement_template->scope->value

Template has to be shown for scope if a user wants to create a new requirement.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-11-19 20:13 Julian New Issue
2009-11-19 20:13 Julian Status new => assigned
2009-11-19 20:13 Julian Assigned To => Julian
2009-11-19 20:19 Julian Description Updated
2009-11-23 15:49 Julian Status assigned => resolved
2009-11-23 15:49 Julian Fixed in Version => 1.9 (DEV)
2009-11-23 15:49 Julian Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker